View Issue Details

IDProjectCategoryView StatusLast Update
0008306mantisbtfeaturepublic2017-01-18 11:16
Reporterruslan Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status newResolutionopen 
Product Version1.1.0a4 
Summary0008306: Ruslan's Vision: PUSH MANTIS to Project Maagment.
Description

This is PARENT task which specify main target -- make Mantis comfortable for SIMPLE project managment use. This PARENT TASK will have few sub-tasks which IMHO should be done to get Mantis better in this direction.

Tagsproject_management

Relationships

parent of 0008269 closedjreese Reporting a new issue, ADMIN/MANAGER/DEVELOPER should see field "Target Version" 
parent of 0008268 closedatrol Roadmap should have checkkbox "Hide Resolved Issues". 
parent of 0008270 new Roadmap must be able work with Task/Subtasks 
parent of 0008307 closed Roadmap must have checkboxes and menu as VIEW ISUES page have 
parent of 0008308 closedvboctor EASY way to create CHILD issues. 
Not all the children of this issue are yet resolved or closed.

Activities

ruslan

ruslan

2007-08-24 11:29

reporter   ~0015519

Last edited: 2007-08-24 11:45

Oops.

I am used to be admin of Mantis and set parent/child for issues :)

I'd like to set THIS issue as PARENT for
0008269, 0008268, 0008270, 0008307, 0008308

Issue History

Date Modified Username Field Change
2007-08-24 11:00 ruslan New Issue
2007-08-24 11:29 ruslan Note Added: 0015519
2007-08-24 11:45 ruslan Note Edited: 0015519
2007-08-24 12:57 jreese Relationship added parent of 0008269
2007-08-24 12:57 jreese Relationship added parent of 0008268
2007-08-24 12:57 jreese Relationship added parent of 0008270
2007-08-24 12:57 jreese Relationship added parent of 0008307
2007-08-24 12:58 jreese Relationship added parent of 0008308
2011-04-19 04:41 tandler Tag Attached: project_management
2017-01-18 11:16 atrol Severity block => feature